
_1
% initialize EKF
% pro h
%trueInitialState = [0.00001;121;0.00001];
% pro a 
trueInitialState = [0.00001;329.3;0.00001]; % [v,z,alpha]
initialCovariance = diag([1,0.001,0.001]);
processNoise = diag([1; 1; 1]); % Process noise matrix
measureNoise = diag([15000;9000]); % Measurement noise matrix. Units are m^2 and rad^2.
% initialize EKF
% pro h
%trueInitialState = [0.00001;121;0.00001];
% pro a 
trueInitialState = [0.00001;329.3;0.00001]; % [v,z,alpha]
initialCovariance = diag([1,0.001,0.001]);
processNoise = diag([1; 1; 1]); % Process noise matrix
measureNoise = diag([15000;9000]); % Measurement noise matrix. Units are m^2 and rad^2.

